newsbeuter 2.9-5+deb9u1build0.17.04.1 source package in Ubuntu

Changelog

newsbeuter (2.9-5+deb9u1build0.17.04.1) zesty-security; urgency=medium

  * fake sync from Debian

newsbeuter (2.9-5+deb9u1) stretch-security; urgency=high

  * Fix RCE vulnerability on bookmark. (CVE-2017-12904)

 -- Steve Beattie <email address hidden>  Thu, 31 Aug 2017 21:54:59 -0700

Upload details

Uploaded by:
Steve Beattie on 2017-09-01
Uploaded to:
Zesty
Original maintainer:
Nikos Tsipinakis
Architectures:
any
Section:
net
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
newsbeuter_2.9.orig.tar.gz 422.6 KiB 74a8bf019b09c3b270ba95adc29f2bbe48ea1f55cc0634276b21fcce1f043dc8
newsbeuter_2.9-5+deb9u1build0.17.04.1.debian.tar.xz 25.3 KiB b84675068e5773ad368279780e6610b6877cb55d72bad01d93621a66c9e02dba
newsbeuter_2.9-5+deb9u1build0.17.04.1.dsc 1.9 KiB b4738cac3f1ec65543e705dc866ec6934b1b95edaf30f8bf07dd2729faca814c

View changes file

Binary packages built by this source

newsbeuter: No summary available for newsbeuter in ubuntu zesty.

No description available for newsbeuter in ubuntu zesty.

newsbeuter-dbgsym: No summary available for newsbeuter-dbgsym in ubuntu zesty.

No description available for newsbeuter-dbgsym in ubuntu zesty.